Subject: BUSINESS INTRODUCTION/INVESTMENT

From: "DR.MICHEAL HOPE" <[email-masked]>
Date: Thu, 11 Nov 2004 04:18:01 -0800

DR MICHEAL HOPE
E-MAIL [email-masked]
Attn;president/ceo 
RE: TRANSFER OF US$22,000,000 INTO YOUR BANK ACCOUNT
 I am MICHEAL HOPE, Telex/Money transfer Director
of Nigeria apex Bank (Central Bank Of Nigeria). Since
my assumption of office on appointment by
the present Democratic Government, I have been able to
ream the image of this Nation by offsetting most
over duecontract sums owed by the Federal Government
of Nigeria to foreign contractors in the past years.
On the process of these payments, I discovered
through investigation that my predecessor attempted to
move out the above-mentioned sum outside Nigeria but
was unable as he was removed out of office unaware,
Now, I have concluded all necessary arrangements for
the smooth transfer of the money to your account on
trust.Contacting you on this issue became imperative
owing to recommendations through an acceptance of your
good integrity and trustworthiness as I came across in
your particulars through a Foreigner who describe as
an honest man. The fund originated from the balance of
anover-invoiced sum of which the principal sum
hadbeenpaid to foreign company that executed the
contract some years ago. This fund has been floating in
a suspense account with Central Bank of Nigeria
(CBN)for a long period of time and I as the Director
ofTelex/Money Transfer Department of CBN in the
courseof my duty discovered this fund and decided to
transfer it outside Nigeria through a trustworthy
partner who will share the fund with me on 30% to 70%
basis.Therefore, what is required from you is to
forward in your confidential bank particulars where this
fundwill be transferred. As you will have 30% of
the22million US dollars after a successful
transfer into your account abroad, part of my 70% will
be usedon importation of valuable goods and purchasing
ofcars through you in Nigeria. Note: that
this transaction is risk free and will be concluded
within 14 working days and the money be remitted into
your account. Please contact me on this e-mail
address([email-masked]]. Also send me
your telephone/fax numbers if you have. Also
include your street address. Please if you are
interested in this proposal, as well as if not, do not
hesitate to let me know in time. 
Thanks in advance for a mutualand fruitful business association. 
Truly yours
DR.MICHEAL HOPE.